@charset "utf-8";
/* CSS Document */
<STYLE TYPE="text/css">
<!-- 
.style1 {
	font-size: 14px;
	font-weight: bold;
}
.style2 {background-color: #999999; font-weight: bold; font-size: 10px; color:#999999;}
.style3 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-variant : small-caps;
}
.shadow {
  position: relative;
  bottom: 4px;
  right: 4px;
}

.style4 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #7D110C;
}
.style5 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #660000;
}
.style6 {font-size: 14px; font-family: Arial, Helvetica, sans-serif; }
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
}
.style8 {color: #7D110C}


.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #595454;
}
.style11 {font-size: 14px; font-weight: bold; color: #7D110C; }
.style12 {background-color: #d4c89e}
.style15 {font-size: 24px}
.style18 {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 12px}

.style20 {
	font-size: 18px;
	font-weight: bold;
	color: #7D110C;
}
.style22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.style92 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.style23 {font-style: italic; font-size: 18px; font-family: Arial, Helvetica, sans-serif;}
.style24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style25 {font-size: 20px}
.style26 {font-size: 14px}
.style27 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style28 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight: bold;
	color: #595454;
}
.style29 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #7D110C;}
.style30 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold;}
.style31 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.style32 {color: #FFFFFF}
.style33 {font-size: 14}
.style34 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style35 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}
.style36 {
    font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	font-size: 24px;
}
.style37 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	font-weight: bold
}	
.style38 {
    font-family: Arial, Helvetica, sans-serif;
	color: #660000;
    font-size: 16px;
	font-weight: bold
}
.style39 {font-size: 16px}
.style40 {color: #000000}
.style79 {
	font-size: 10px
}
.style93 {color: #000066}
.style94 {
	color: #006600;
	font-size: 18px;
}
.style95 {color: #FF0000}
div.rline {
  border-right: 1px solid #595454;
  border-bottom: 1px solid #595454;
  padding-right: 5px;
  }
div.lline {
  border-left: 1px solid #595454;
  padding-left: 15px;
  }
div.tline {
  border-top: 1px solid #595454;
  }
div.tbline {
  border-top: 1px solid #595454;
  border-bottom: 1px solid #595454;
}
div.bline {
  border-bottom: 1px solid #595454;
}
div.rightline {
  border-right: 1px solid #595454;
}
div.b2line {
  border-bottom: 1px solid #000066;
}
div.b3line {
  border-bottom: 3px solid #484545;
}
div.ltrline {
  border-left: 1px solid #595454;
  border-top: 1px solid #595454;
  border-bottom: 1px solid #595454;
  border-right: 1px solid #595454;
  padding-right: 5px;
  padding-top: 5px;

  background-color: white;
}  
div.ltrline2 {
  border-left: 1px solid #595454;
  border-top: 1px solid #595454;
  border-bottom: 1px solid #595454;
  border-right: 1px solid #595454;
  padding-right: 5px;
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
}  

div.lbrline {
  border-left: 1px solid #595454;
  border-bottom: 1px solid #595454;
  border-right: 1px solid #595454;
  padding-right: 5px;
  padding-left: 5px;
}  
div.lbrtline {
  border-left: 1px solid #595454;
  border-bottom: 1px solid #595454;
  border-right: 1px solid #595454;
  border-top: 1px solid #595454;
} 
a:link {
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}

a:visited {
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	color: #990000;
	font-weight: normal;
}

a:active {
	color: #FF0000;
	font-weight: normal;
}

a.nav:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a.nav:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a.nav:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.nav {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 5px;
	padding-top: 5px;
}

.navsmall {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	padding-bottom: 5px;
	padding-top: 5px;
}

a.navsmall:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a.navsmall:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a.navsmall:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}


.mediumnav {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding-bottom: 5px;
	padding-top: 5px;
}

a.mediumnav:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a.mediumnav:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

a.mediumnav:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

a.link2:link {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}

a.link2:visited {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}

a.link2:hover {
	text-decoration: underline;
	color: 990000;
	font-weight: bold;
}

a.link3:link {
	color: #000000;
	text-decoration: none;
}

a.link3:visited {
	color: #000000;
	text-decoration: none;
}

a.link3:hover {

	color: #000000;
	text-decoration: underline;
}

.link3 {
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

img {
	border: 0px;
}

body {
	text-align: left;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px 0px 5px;
	margin: 0px;
}

.iured {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}



.leftnavhr {
	padding: 0px;
}

.navheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.pgtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

input.btn{
          color:#990000;
          font-family:'arial',helvetica,sans-serif;
          font-size:12px;
          font-weight:bold;}

.depname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #990000;

}

-->
</STYLE>